@charset "utf-8";
/* 通用 */
body, ul, ol, li, dl, dd, p, h1, h2, h3, h4, h5, h6, form, fieldset {margin: 0; padding: 0;}
body, input, button, select, textarea { font: 12px; color: #f4f4f4 }
body{	background:#f4f4f4 url(../images/base_bj.jpg) repeat-x 0 -1208px; font-family:宋体,黑体,Arial, Helvetica, sans-serif; font-size:12px;}
.page_box{ width:960px; height:auto; margin:0 auto;}
.bk5{height:5px; overflow:hidden;}
.bk10{height:10px; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix:after {content:".";display:block; height:0;clear:both;visibility:hidden;} 
.clearfix {display:inline-block; }
.clearfix {display:block;}
img{ border:none;}
a:link {text-decoration: none; color:#333;}
a:hover {text-decoration: none;}
a:visited {	text-decoration: none; color:#333}
/*  顶部  */
#web_top_box{ height:90px;}
#web_top_logo{width:200px;  position:absolute; left:43%;}
.web_top_serch{ margin:30px 0 0 0; height:30px; background:url(../images/base_bj.jpg) repeat-x 0 -668px; width:160px; float:right;}
.web_top_serch form{ margin:0; padding:0;}
.web_top_serch #serch_left{ width:10px; height:30px;  background:url(../images/base_bj.jpg) repeat-x 0 -639px transparent; overflow:hidden;}
.web_top_serch #serch_input{ width:60px; line-height:30px; height:30px;}
.web_top_serch .serch_input{ height:21px; line-height:21px; color:#444444;text-shadow:#868686; width:60px;border:0px; background:transparent; margin-top:5px;}
.serch_button{ width:87px; height:30px; background:url(../images/serch_button.jpg) no-repeat transparent; padding:0; margin:0; border:none; cursor:pointer;}



.web_top_serch2{ margin:30px 0 0 0; height:30px; background:url(../images/base_bj.jpg) repeat-x 0 -935px; width:310px; float:right}
.web_top_serch2 form{ margin:0; padding:0;}
.web_top_serch2 #serch_left{ width:10px; height:30px;  background:url(../images/base_bj.jpg) repeat-x 0 -904px transparent; overflow:hidden;}
.web_top_serch2 #serch_input{ width:210px; line-height:30px; height:30px;}
.web_top_serch2 .serch_input{ height:21px; line-height:21px; color:#444444;text-shadow:#868686; width:210px;border:0px; background:transparent; margin-top:4px;}


#web_top_sethome{ margin-top:5px;}
#web_top_sethome a{color:#f4f4f4;}

#web_nav{ height:30px;background:url(../images/base_bj.jpg) repeat-x 0 -698px transparent; margin-top:10px;}
#web_nav ul{ overflow:hidden;}
#web_nav li{ float:left; list-style:none; font-family:黑体,宋体,Arial, sans-serif;  font-size:14px; margin:0 10px 0 13px; padding-left:12px;}
#web_nav li a,#web_nav li a:link,#web_nav li a:visited{color:#fff;line-height:30px;background:url(../images/base_bj.jpg) repeat-x 0 -578px; float:left; padding:0; width:60px; text-align:center;}
#web_nav li a .left,#web_nav li a:link .left,#web_nav li a:visited .left{ 
height:30px;background:url(../images/base_bj.jpg) repeat-x 0 -607px;  width:10px; margin:0; float:left; }
#web_nav li a .right,#web_nav li a:link .right,#web_nav li a:visited .right{
height:30px;background:url(../images/base_bj.jpg)  no-repeat 0 -546px;  width:10px; margin:0; float:right;}


#web_nav li a:hover{line-height:30px;background:url(../images/base_bj.jpg) repeat-x 0 -819px; float:left; padding:0; width:60px; text-align:center; color:#000;}
#web_nav li a:hover .left{height:30px;background:url(../images/base_bj.jpg) repeat-x 0 -780px;  width:10px; margin:0; float:left; }
#web_nav li a:hover .right{height:30px;background:url(../images/base_bj.jpg)  no-repeat 0 -855px;  width:10px; margin:0; float:right;}



#web_nav .a{height:30px; background:url(../images/nav_mid.jpg) no-repeat; float:left; width:177px;}

/*video*/
#web_main_box{height:490px;background:url(../images/vedio_bg.jpg) left top repeat-x;  }
#main_title{height:90px; text-align:center; line-height:90px; width:960px; display:block; }
#main_title h1{font-size:24px;font-family: "微软雅黑", "黑体"; font-weight:normal;}
#main_left{ width:200px; height:390px; background:#363636; padding:0 10px; color:#6c6c6c; overflow:hidden;}
#main_mid{width:480px; height:390px; margin:0 20px; background:#363636; overflow:hidden;z-index: 20;}
#main_right{width:200px;  height:390px;padding:0 10px; background:#363636 url(../images/m_list_bottom.png) bottom no-repeat; overflow:hidden;}

#main_left_title{background:url(../images/m_title.jpg) no-repeat; width:66px; height:18px; line-height:18px;text-align:center; margin:15px 0 0 0;}
#main_left_info{text-indent: 2em; margin:10px 0; line-height:2em}
#main_left_ul{ list-style:none; margin:0; padding:0;}
#main_left_ul li{ list-style:none; margin:10px 0 0 0; padding:0;width:180px;}


#main_mid_v{ height:365px; }
#main_mid_vinfo{ height:25px; background:url(../images/m_ico.jpg)  repeat-x 0 -75px; padding-left:13px; color:#777; font-family:"微软雅黑", "黑体"; line-height:25px;}
#main_mid_vinfo li{ list-style:none; float:left; padding:0 5px; height:25px;  } 
#main_mid_vinfo li span{height:25px; width:6px; color:#333} 
#main_mid_vinfo li a{ color:#c4c4c4}
#main_mid_vinfo .lk{background:url(../images/m_v_like.jpg) no-repeat; height:25px; width:100px; color:#000; overflow:hidden;} 
#main_mid_vinfo .lk a{ background:url(../images/m_v_like_left.jpg) -3px 1px no-repeat; float:left; display:inline; width:51px; overflow:hidden;}
#main_mid_vinfo .lk a em{line-height:9999px;}
#main_mid_vtitle{ width:480px; height:40px; position:absolute; text-align:right; font-size:18px; z-index:100;}
#main_mid_vinfo .ding_z{ background:url(../images/m_v_u.jpg) left -2px no-repeat; padding-left:15px;}
#main_mid_vinfo .cai_z{ background:url(../images/m_v_n.jpg) left -5px no-repeat; padding-left:15px;}
#main_mid_vinfo .zhuantie_z{ height:24px; overflow:hidden;}
#main_mid_vinfo .zhuantie_z img{margin-top:3px;}
#main_mid_vinfo .zhuantie_z em{ float:left; display:inline; line-height:25px;color:#f4f4f4; width:30px; font-style:normal;}

#main_right_ul{ margin:15px 0 0 0; padding:0; list-style:none;}
#main_right_ul img {width:80px; height:60px;}
.vlist_li{ line-height:24px; border-bottom:1px solid #444; list-style:none;width:165px; height:24px; overflow:hidden; color:#6c6c6c;}

.vlist_li p{width:165px; height:24px; text-overflow:ellipsis; padding:0; }
.vlist_li img{display:none; border:10px #444; margin:5px; float:left;}

.vlist_li2 p{ display:inline; float:left;line-height:17px;text-overflow:ellipsis; width:73px; height:70px;  list-style:none; padding-top:5px;}
.vlist_li2 img{border:10px #444; margin:5px; float:left; display:inline;text-indent: 2em;}
#main_right_close{ width:11px; height:11px; margin-top:2px; margin-right:-8px;_margin-right:-4px;}

.vlist_li a,.vlist_li a:link,.vlist_li a:hover,.vlist_li a:visited{ color:#6c6c6c;}
.vlist_li2 a:link,.vlist_li2 a:hover,.vlist_li2 a:visited{ color:#fff;}
/*hot video*/
#hot_title{ height:30px;background:url(../images/m_ico.jpg)  repeat-x 0 -30px; line-height:30px; font-size:14px; font-weight:bold; font-family:"黑体"; color:#c4c4c4;}
#hot_list{ background:#FFF;  overflow:hidden; }
#hot_scroll{ width:3840px; }
#hot_list_i{ width:200px; float:right; padding-right:10px;}
#hot_list_i li{ float:right; margin:0 3px; width:26px; line-height:30px; height:30px;background:url(../images/m_ico.jpg)  repeat-x 0 -131px; list-style:none; cursor:pointer}
#hot_list_i .iplay{ float:right; margin:0 3px; width:26px; line-height:30px; height:30px;background:url(../images/m_ico.jpg)  repeat-x 0 -101px; list-style:none; }
#hot_list li{ float:left; width:150px; height:150px; padding-left:10px; list-style:none;}
#hot_list li img{width:120px; height:90px; border:10px solid #d4d4d4; text-align:center;}
#hot_list_itemTitle{ text-align:center; display:block; margin-top:3px; padding:0 10px;}
#hot_list li a:link, #hot_list li a:visited{color:#222; }
#hot_list li a:hover {color:#860213; text-decoration:underline;}

/*Comment*/
#web_Comment{ height:auto;}
#Comment_list{ width:220px; height:440px;}
#Comment_lis_title{width:206px; height:33px;background:#868686; padding:7px  7px 0 7px;}
#Comment_lis_title li{ list-style:none; background:url(../images/button_1.jpg) no-repeat center;line-height:33px; width:103px; text-align:center; float:left; color:#CCC; font-weight:600; cursor:pointer;}


#Comment_list_click{ background:#868686 url(../images/list_1.jpg) no-repeat left;height:256px; padding-left:30px; display:block;}
#Comment_list_click li{ list-style:none; border-bottom:1px solid #333; text-overflow:ellipsis; line-height:24px;}

#Comment_list_comment{ background:#868686 url(../images/list_1.jpg) no-repeat left;height:256px; padding-left:30px; display:none;}
#Comment_list_comment li{ list-style:none; border-bottom:1px solid #333; text-overflow:ellipsis; line-height:24px;}

#Comment_list_click li a:link,#Comment_list_comment li a:link,#Comment_list_click li a:visited,#Comment_list_comment li a:visited{color:#000}
#Comment_list_comment li a:hover,#Comment_list_click li a:hover{color:#fff}
#Comment_ad{ width:200px; margin-top:10px; padding:10px; background:#868686 ;}
#Comment_ad img{ width:200px; height:100px;}



#Comment_box{width:480px; border:1px solid #b4b4b4;  margin:0 10px; margin-bottom:22px; padding:10px 0 0 15px; background:#FFF; color:#868686; }
#Comment_box img {max-width:460px; overflow:hidden;}
#Comment_box input{border:1px solid #b4b4b4; color:#333;}
#Comment_box button{ width:42px; height:20px; background:none; border:none; margin:0; padding:0;cursor:pointer;}
#Comment_box textarea{width:458px;  height:60px; line-height:16px; margin:10px 0 ;border:1px solid #b4b4b4; color:#333; font-size:12px;}
#Comment_box_submit{ float:right; width:100px;cursor:pointer; }
#Comment_box_submit input{ width:82px; height:18px; text-align:center; background:url(../images/b_submit.jpg) center; color:#F4F4F4;border:0; } 

#box_comment_title{width:453px;  height:25px; line-height:25px; overflow:hidden; font-size:14px; margin:10px 0 10px 0; color:#000; border-bottom:1px solid #868686; padding:0 0 0 5px;}
#box_comment_title span{text-align:right; float:right;color:#b4b4b4}
#box_comment_list{ border-bottom:1px dashed #999; height:auto; min-height:40px; width:453px; padding:0 0 3px 5px; list-style:none;}
#box_comment_list .title{margin:5px 0 5px 10px;width:435px; font-size:14px; overflow:hidden; height:20px; line-height:20px;}
#box_comment_list .date{float:right; font-size:10px; display:inline;}
#box_comment_list .data{height:auto; min-height:40px; _height:40px; line-height:1.5em; letter-spacing:0.1em; text-indent:1em;}
#box_comment_list .data a{color:#b4b4b4;}

#Comment_box_right{width:220px; height:425px;}
.Comment_qqAD{ width:220px; height:220px;}
#Comment_qq_blog{width:220px; height:195px; margin-top:10px; color:#333;}
#qq_blog_title{ height:18px;  background:url(../images/m_ico.jpg) repeat-x 0 -165px; width:220px;}
#qq_blog_radio{ width:218px; border:1px solid  #999; height:177px; border-top:none; overflow:hidden; background:url(../images/qq_blog_bj.jpg) no-repeat;}
.qq_blog_h{height:28px; line-height:15px; margin:5px 0 0 45px; font-size:12px; }  
.qq_blog_h span{ font-weight:normal;}
.qq_blog_l{margin-left:55px;margin-top:5px; }  
#qq_blog_info{height:40px; width:213px; margin:7px 0 0 5px; overflow-y:scroll;}
#qq_blog_u{ background:url(../images/m_ico.jpg) repeat-x 0 -186px; height:130px; width:218px;}

.qq_blog_h2{ line-height:18px; padding:3px 0 0 5px;font-size:12px; }
.qq_blog_h2 span{ line-height:18px;width:55px; float:right;font-weight:normal;}
#qq_blog_u ul{padding:0;margin:0;}
#qq_blog_u li{ margin:2px 0 0 12px; width:39px; float:left; display:inline; height:52px; list-style:none; text-align:center;}
#qq_blog_u img{ display:block;margin:0; width:35px; height:35px;}



#page_return{ height:30px;background:url(../images/base_bj.jpg) repeat-x 0 0; }
#page_return span{ float:right; display:block; width:180px; height:21px; line-height:21px; text-align:center; background:url(../images/return.jpg) 50% 0 no-repeat; margin-top:7px; margin-right:60px;}
#page_return a{color:#FFF;}
#page_bottom_link{ background:#2d2d2d; min-height:160px; line-height:27px;}
#page_bottom_link ul{ margin:0 15px;}
#page_bottom_link li{ list-style:none; line-height:27px; padding:0 0 0 20px;}
#page_bottom_link li div{ width:80px; float:left; text-align:center;  font-weight:bold; }

#page_bottom_link .at{ list-style:none; line-height:27px;  border-top:1px #5f5f5f dotted;border-bottom:1px #5f5f5f dotted; background:#444}

#page_foot{ background:#2d2d2d; min-height:60px;padding:20px 0 0 0;}
#page_foot .fleft{ width:185px; float:left; margin-top:20px;margin-left:15px;_margin-left:7px;}
#page_foot .fcenter{ width:545px; list-style:none; line-height:24px; color:#b4b4b4; float:left;}

#page_bottom_link li a:link,#page_foot .fcenter a:link,#page_foot .fcenter a:visited,#page_bottom_link li a:visited{ color:#9c9c9c;}
#page_bottom_link li a:hover,#page_foot .fcenter a:hover{ color:#9c9c9c; text-decoration:underline;}

#page_bottom_link li div a{color:#868686!important;}

#page_foot .fright{width:200px; float:right; margin-top:10px; text-align:right; z-index:2;_margin-right:7px;}
#youqing { clear:both; height:222px; width:960px; margin:0 auto;}
.l { width:260px; height:40px; font-family:"微软雅黑"; font-

size:16px; font-weight:bold; margin-top:10px; background:url

(yqhz.jpg) no-repeat;}
.l1 { width:100px; height:85px; margin-left:18px; float:left;}
.yqtp { width:100px; height:40px;}
.yqwz { font-family:"宋体"; font-size:12px; line-height:26px; 

height:25px; margin:0 auto; text-align:center;}
.yqwz a { text-decoration:none; color: #000;}
.yqwz a:hover { color: #FFCC00; text-decoration:underline;}
#wzdt { clear:both; background-color:#CCCCCC; width:100%; margin-top:10px;}
.zebj { width:960px; height:275px; margin:0 auto;}
.wzdt1 { width:180px; height:240px; margin-left:80px; margin-top:20px; float:left;}
.wzdt3 { width:180px; height:240px; margin-top:20px; float:left;}
.wzdtz { width:180px; height:20px; font-family:"微软雅黑"; font-size:14px;}
.wzdtz a { text-decoration:none; color: #000;}
.wzdtz a:hover { color: #660000;}
.wzdtz1 a { text-decoration:none; color: #000;}
.wzdtz1 a:hover { color: #0099FF; text-decoration:underline;}
.wzdtz1 {  line-height:26px; margin-top:10px;font-family:"宋体"; font-size:12px;}
.wzdtz2 a { text-decoration:none; color: #000;}
.wzdtz2 a:hover { color: #0099FF; text-decoration:underline;}
.wzdtz2 {line-height:26px; font-family:"宋体"; font-size:12px;}

#wanle {width:960px; margin:0 auto; }
.icopy {width:960px; }

#Content_zw {padding-right:10px; font-size:14px; line-height:24px; color:#222;}
#Content_zw p {padding-bottom:10px;}
#Content_zw a {color:#444;}
#Comment_showbox {padding-bottom:13px; padding-right:22px; line-height:18px; font-size:12px;}

.updown { }
.updown a {font-size:14px; color:#DDD; line-height:31px;}

/* 相关部分 */
.tit-xiangguan {height:40px; background:url(../images/tit-ralated.jpg) left top no-repeat;}
.box-xiangguan {}

.line-xiangguan {width:190px; height:22px; overflow:hidden; line-height:22px; border-bottom:1px dotted #444;}
.line-xiangguan a {color:#666;}
.line-xiangguan a:hover { background:#777; color:#000;}

/* 投稿指南 */
.tougaozhinan { margin-top:20px; width:95px; height:50PX; font-family:"微软雅黑"; font-size:22px; float:left; color:#999;}
.yingwen { margin-top:20px; width:100px; height:50PX; font-family:"微软雅黑"; font-size:14px; float:left; padding-top:10px; color:#777;}
.tougaozhinan a { color:#999;}
.yingwen a { color:#777;}
a:hover {  color: #CCCCCC; text-decoration: none; }



